﻿.main{
    opacity:0.5;
}

.border-visible {
    border: solid;
    border-width: 1px;
}


.panel-container {
    z-index: 99;
    height: 750PX;
    width: 100%;
    padding: 0;
    margin: 0;
}

.half-screen-panel {
    width: 50%;
    height: 100%
}

.panel-left-top {
    width: 100%;
    height: 65%;
    text-align: left;
}

.panel-left-bottom {
    width: 100%;
    height: 35%;
    text-align: justify;
    bottom: 0px;
    vertical-align:bottom;
}

.panel-right-top {
    width: 100%;
    height: 65%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.panel-right-bottom {
    width: 100%;
    height: 35%;
    text-align: center;
}

.element-name-container {
    width: 100%;
    height: 65%;
    padding: 0px;
    margin: 0px;
}

.element-name-container ul {
    display: table;
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
}

.element-name-container ul li {
    text-align: left;
    display: table-row;
}

.element-name-container ul li span {
    display: table-cell;
    vertical-align: middle;
}

.element-name {
    font-family: fzmOldTypewriter;
    font-size: 75px;
    text-transform: uppercase;
    margin-top: 0;
}

.element-name-medium {
    font-family: fzmOldTypewriter;
    font-size: 55px;
    text-transform: uppercase;
    margin-top: 0;
}

.element-name-space {
    padding-bottom: 40px;
}

.section-brief {
    font-family: 'Truetypewriter PolyglOTT';
    font-size: 32px;
    text-align:justify;
    position:absolute;
    bottom:0;
    line-height: 200%;
}

.section-brief-relative {
    font-family: 'Truetypewriter PolyglOTT';
    font-size: 32px;
    text-align: justify;
    bottom: 0;
    line-height: 200%;
}

.program-title {
    font-family: BrandonText-Black;
    font-size: 70px;
    text-align: center;
    text-transform: uppercase;
    vertical-align:top;
}

.program-title-70 {
    font-family: BrandonText-Black;
    font-size: 70px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: top;
}
.program-detail-container {
    width: 465px;
    margin-left: auto;
    margin-right: auto;
}

.program-detail {
    font-family: BrandonText-Bold;
    font-size: 24px;
    text-align: justify;
    padding-bottom: 25px;
    line-height: 26px;
    width: 465px;
}

.program-detail-j {
    font-family: BrandonText-Bold;
    font-size: 24px;
    text-align: justify;
    line-height: 26px;
}

.program-detail-last {
    font-family: BrandonText-Bold;
    font-size: 24px;
    text-align: justify;
    line-height: 26px;
    width: 465px;
}

.link-button {
    text-align: center;
    text-transform: uppercase;
    width: 465px;
    margin-top: 5px;
    margin-bottom: 5px;
    text-decoration: none;
    display: inline-block;
    height: 45.739px;
}

.link-button a.LinkText {
    font-family: DINCondensed-Bold;
    font-size: 25px;
    position: relative;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    padding-top: 7px;
    opacity: 0.80;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    letter-spacing: 2px;
    text-shadow: 1px 1px black;
}

.InstrumentIcon {
    font-family: MusicalInstruments;
    font-size: 2.5vw;
    font-style:normal;

}


@media (min-width:1200px)
{
    .col-lg-4{

    }
}